@charset "euc-kr";
/* jins@hankyung.com  2014-08  Version : 1.0 */

/* reset */
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, a, em, img, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; font-size:100%;}
body {font-size:12px; font-family:¡¯µ¸¿ò¡¯,Dotum, ¡¯±¼¸²¡¯,Gulim,AppleSDGothicNeo,AppleGothic,Verdana,Arial,sans-serif; color:#000; -webkit-text-size-adjust:none; -ms-text-size-adjust: none; /* ºäÇ¥Æ® º¯È¯½Ã ÆùÆ®Å©±â ÀÚµ¿È®´ë ¹æÁö. */}
dl,ul,ol {list-style:none;}
fieldset, img {border:0;}
img {vertical-align:top;}
input,textarea,select {font-size:12px;}
table {width:100%; border-collapse:collapse;}
em, address {font-style:normal;}
a {color:#000; text-decoration:none;}
button {margin:0; padding:0; border:0; background:none;}
section, article, aside, header, footer {display:block;margin:0; padding:0;}

/* common */
.disBlock {display:block;}
.disNone {display:none;}
.hidden,
.noview {position:absolute; left:-10000px; top:0; overflow:hidden; text-align:left; text-indent:-9000px; font-size:0; white-space:nowrap;}

.blue {color:#115c8e !important;}
.red {color:#ef0e0e !important;}

.hidden_nav {position:relative; width:980px; margin:0 auto; z-index:100; text-align:center;}
.hidden_nav a:link,
.hidden_nav a:visited {position:absolute; top:-9000em; left:0; background:#115c8e; z-index:100;}
.hidden_nav a:hover,
.hidden_nav a:focus,
.hidden_nav a:active {display:block; position:absolute; top:0; width:100%; height:20px; padding-top:10px; background:#115c8e; border-bottom:1px solid #efefef; color:#fff; font-weight:bold;}

/* layout */
#wrap {position:relative; width:980px; margin:0 auto; padding:0 15px; background-color:#fff;}
#header {position:relative; width:980px; z-index:99; }
#container {width:980px; padding-bottom:30px; background:url(http://img.hankyung.com/img/dot_1pxddd.gif) repeat-y 660px 0}
#container:after {clear:both; display:block; content:'';}
#contents {float:left; width:640px; padding-top:30px;}
#aside {float:right; width:300px;}


/* header */
#header h1 a,
#header .nav_hk a,
#header .moreview a,
#header .hrd_joinwrap a,
#header .hrd_search,
#gnb .hrd_quickmenu dt,
.hrd_ranklist div span,
.nav_hot div span {background-image:url(http://img.hankyung.com/img/header_all.gif); background-repeat:no-repeat;}

#header h1.hrd_logo {overflow:hidden; width:170px; height:65px; margin:13px auto 12px;} /* Á¦È£ */
#header h1.hrd_logo .logo_hk {display:block; width:100%; height:65px; background-position:0 -65px; text-align:left; text-indent:-2000px}

#header h1.hrd_logo_spc {overflow:hidden; width:290px; height:90px; padding-left:29px; margin:0 auto;} /* Á¦È£ */
#header h1.hrd_logo_spc .logo_hk {display:block; width:100%; height:66px; margin-top:12px; padding-top:12px; background:url(http://img.hankyung.com/img/hk_logo_newyear.gif) no-repeat 0 0; text-align:left; text-indent:-2000px}

#header h1.hrd_logo1 {margin-right:5px; height:90px; text-align:center;}

/* 50ÁÖ³â */
#header h1.hrd_logo_50a {padding:5px 0 10px; width:180px; height:75px; margin:0 auto;}
#header h1.hrd_logo_50b {padding:5px 0 10px; width:180px; height:75px; margin:0 auto;}
#header h1.hrd_logo_50y {padding:29px 0 20px; width:233px; height:41px; margin:0 auto;}
#header h1.hrd_logo_50y a {background:#fff}

/* 50ÁÖ³â Ãß¼®Á¦È£ */
#header h1.hrd_logo_choseok {padding:16px 0 10px; width:380px; height:64px; margin:0 auto;}

/* 50ÁÖ³â ¼³Á¦È£ */
#header h1.hrd_logo_s50a {padding:0; width:300px; height:90px; margin-left:280px;}
#header h1.hrd_logo_s50b {padding:0; width:300px; height:90px; margin-left:280px;}

/* ¼¼¿ùÈ£ Á¦È£ */
#header h1.hrd_logo.sewol {width:355px; height:90px; margin:0 auto;}
#header h1.hrd_logo.sewol .logo_hk {height:90px; background:url(http://img.hankyung.com/img/hk_logo_sewol.gif) no-repeat 0 0;}


.hrd_weather {position:absolute; top:34px; right:0; overflow:hidden;} /* ³¯¾¾ */

.hrd_search {position:absolute; top:67px; right:0; width:300px; height:29px; background-position:0 100%;} /* »ó´ÜÅëÇÕ°Ë»ö */
.hrd_search select {width:85px;height:20px;margin:9px 0 0 25px;font-size:12px;color:#717171;border:0}
.hrd_search legend {display:none;}
.hrd_search .tzSelect {position:relative; float:left; width:90px; z-index:90; color:#888;}
.hrd_search .tzSelect .selectBox {padding:8px; cursor:pointer;}
.hrd_search .tzSelect .dropDown {position:absolute; top:2px; left:1px; width:88px; background-color:#fff; border:1px solid #ccc;}
.hrd_search .tzSelect .dropDown li {padding:2px 0 0 8px; line-height:18px; cursor:pointer;}
.hrd_search .tzSelect .dropDown li:hover {background-color:#f5f8f9; font-weight:bold;}
.hrd_search .inp_search_kwd {float:left; width:160px; height:24px; padding-top:1px;}
.hrd_search .inp_search_kwd input {width:100%; height:24px; line-height:24px; border:0; padding:0; background:none; letter-spacing:-1px;}
.hrd_search .btnSearch {float:right; width:43px; height:29px;}

.hrd_ad {position:absolute; top:43px; left:0;}

/* gnb */
#gnb {width:100%; background-color:#f7f7f7; border-bottom:1px solid #e8e8e8;}
#gnb .hrd_gnb,
#gnb .hrd_gnb a {background-image:url(http://img.hankyung.com/img/gnb_menu_all.gif);}
#gnb .hrd_gnb {width:100%;}
#gnb .hrd_gnb:after {content:''; clear:both; display:block;}
#gnb .hrd_gnb li {float:left; height:35px;}
#gnb .hrd_gnb li.m1 {width:66px;}
#gnb .hrd_gnb li.m2 {width:67px;}
#gnb .hrd_gnb li.m3 {width:80px;}
#gnb .hrd_gnb li.m4 {width:80px;}
#gnb .hrd_gnb li.m5 {width:81px;}
#gnb .hrd_gnb li.m6 {width:67px;}
#gnb .hrd_gnb li.m7 {width:81px;}
#gnb .hrd_gnb li.m11 {width:68px;}
#gnb .hrd_gnb a {display:block; height:35px; margin-left:0; background-repeat:no-repeat; text-align:left; text-indent:-2000px;}
#gnb .hrd_gnb a.on,
#gnb .hrd_gnb a:hover {}
#gnb .hrd_gnb li.m1 a {background-position:0 0;}
#gnb .hrd_gnb li.m2 a {background-position:-66px 0;}
#gnb .hrd_gnb li.m3 a {background-position:-133px 0;}
#gnb .hrd_gnb li.m4 a {background-position:-213px 0;}
#gnb .hrd_gnb li.m5 a {background-position:-293px 0;}
#gnb .hrd_gnb li.m6 a {background-position:-374px 0;}
#gnb .hrd_gnb li.m7 a {background-position:-441px 0;}
#gnb .hrd_gnb li.m11 a {background-position:-522px 0;}
#gnb .hrd_gnb li.m1 a:hover,
#gnb .hrd_gnb li.m1 a.on {background-position:0 -40px;}
#gnb .hrd_gnb li.m2 a:hover,
#gnb .hrd_gnb li.m2 a.on {background-position:-66px -40px;}
#gnb .hrd_gnb li.m3 a:hover,
#gnb .hrd_gnb li.m3 a.on {background-position:-133px -40px;}
#gnb .hrd_gnb li.m4 a:hover,
#gnb .hrd_gnb li.m4 a.on {background-position:-213px -40px;}
#gnb .hrd_gnb li.m5 a:hover,
#gnb .hrd_gnb li.m5 a.on {background-position:-293px -40px;}
#gnb .hrd_gnb li.m6 a:hover,
#gnb .hrd_gnb li.m6 a.on {background-position:-374px -40px;}
#gnb .hrd_gnb li.m7 a:hover,
#gnb .hrd_gnb li.m7 a.on {background-position:-441px -40px;}
#gnb .hrd_gnb li.m11 a:hover,
#gnb .hrd_gnb li.m11 a.on {background-position:-522px -40px;}
#gnb .hrd_gnb .hrd_snb {position:absolute; top:150px; left:0; overflow:hidden; width:980px; height:30px; /* margin-top:-30px; */ font:12px/18px Dotum; background-color:#f7f7f7; z-index:80}
#gnb .hrd_gnb .hrd_snb ul {margin-top:8px;}
#gnb .hrd_gnb li.m1 .hrd_snb ul {margin-left:0;}
#gnb .hrd_gnb li.m2 .hrd_snb ul {margin-left:66px;}
#gnb .hrd_gnb li.m3 .hrd_snb ul {margin-left:133px;}
#gnb .hrd_gnb li.m4 .hrd_snb ul {margin-left:213px;}
#gnb .hrd_gnb li.m5 .hrd_snb ul {margin-left:273px;}
#gnb .hrd_gnb li.m6 .hrd_snb ul {margin-left:374px;}
#gnb .hrd_gnb li.m7 .hrd_snb ul {margin-left:441px;}
#gnb .hrd_gnb .hrd_snb li {float:left; height:18px; padding:0 0 0 20px; margin:0; vertical-align:top;}
#gnb .hrd_gnb .hrd_snb a {color:#555; font-family:dotum; text-indent:0; background:none;}
#gnb .hrd_gnb .hrd_snb a:hover,
#gnb .hrd_gnb .hrd_snb a.on {color:#ea1313; text-decoration:underline;}
#gnb .hrd_gnb2 {position:absolute; top:115px; left:589px; z-index:99;}
#gnb .hrd_gnb2 li {float:left; height:35px;}
#gnb .hrd_gnb2 .m_photo {width:50px;}
#gnb .hrd_gnb2 .m_cartoon {width:35px;}
#gnb .hrd_gnb2 .m_blog {width:62px;}
#gnb .hrd_gnb2 .m_worldcup {width:77px;}
#gnb .hrd_gnb2 .m_more {width:63px;}
#gnb .hrd_gnb2 a {display:block; height:35px; margin-left:0; background-image:url(http://img.hankyung.com/img/gnb_menu_all2.gif); background-repeat:no-repeat; text-align:left; text-indent:-2000px;}
#gnb .hrd_gnb2 .m_photo a {background-position:-589px 0;}
#gnb .hrd_gnb2 .m_cartoon a {background-position:-572px 0}
#gnb .hrd_gnb2 .m_blog a {background-position:-589px 0}
#gnb .hrd_gnb2 .m_worldcup a {background-position:-639px 0;}
#gnb .hrd_gnb2 .m_worldcup a.on {background-position:-639px -40px;}
#gnb .hrd_gnb2 .m_more a {background-position:-716px 0; /* 639px */}
#gnb .hrd_gnb2 .m_more a.on {background-position:-716px -40px; /* 639px */}
#gnb .hrd_gnb2 .nav_more {position:absolute; top:35px; left:-72px; overflow:hidden; width:416px; height:128px; padding:10px 0; background-color:#fff; border:1px solid #ccc; z-index:100;}
#gnb .hrd_gnb2 .nav_more ul {float:left;}
#gnb .hrd_gnb2 .nav_more ul.nm1 {width:94px;}
#gnb .hrd_gnb2 .nav_more ul.nm2 {width:117px;}
#gnb .hrd_gnb2 .nav_more ul.nm3 {width:94px;}
#gnb .hrd_gnb2 .nav_more ul.nm4 {width:110px;}
#gnb .hrd_gnb2 .nav_more li {float:none; height:21px; padding-left:13px; font:12px/21px Dotum, Gulim, sans-serif;}
#gnb .hrd_gnb2 .nav_more li a {display:inline; height:21px; text-indent:0; background:none; letter-spacing:-1px;}
#gnb .hrd_gnb2 .nav_more li a:hover {color:#115c8e; text-decoration:underline;}
#gnb .hrd_gnb2 .nav_more li .icn {vertical-align:middle;}
#gnb .hrd_gnb2 .nav_more li .new {color:#00080b; font-weight:bold;}

#gnb .hrd_gnb2 li.m_photo {position:relative;}
#gnb .hrd_gnb2 li.m_photo .icn {position:absolute; top:-2px; right:-2px;}


/* »ó´Ü ¼Óº¸ */
#gnb .hrd_quickmenu {position:relative; overflow:hidden; width:100%; height:30px; font:12px/18px Dotum; z-index:0;}
#gnb .hrd_quickmenu dt {float:left; width:41px; padding-right:9px; margin-top:7px; text-align:right; font-weight:bold; color:#115c8e; background-position:100% -15px;}
#gnb .hrd_quickmenu dt a {color:#115c8e;}
#gnb .hrd_quickmenu dd {display:inline; float:right; overflow:hidden; width:920px; height:20px; padding-top:7px; margin-right:10px; letter-spacing:-1px;  white-space:nowrap;}
#gnb .hrd_quickmenu dd div {overflow:hidden; width:100%;}
#gnb .hrd_quickmenu dd div div {width:100%; height:20px; line-height:20px;}
#gnb .hrd_quickmenu dd a {color:#555; padding:0 8px;}
#gnb .hrd_quickmenu dd a:hover {color:#115c8e;}

/* »ó´Ü ·©Å· */
.hrd_ranklist {position:absolute; top:117px; right:0; overflow:hidden; width:165px; height:17px; margin:9px 10px 0 0;}
.hrd_ranklist .clsBannerScreen {width:100%;}
.hrd_ranklist .clsBannerScreen div {overflow:hidden; width:100%; height:17px;}
.hrd_ranklist .clsBannerScreen div span {overflow:hidden; float:left; width:15px; height:15px; font:bold 10px/15px Arial, Verdana, Tahoma, Dotum; text-align:center; color:#fff; background-position:100% -40px;}
.hrd_ranklist .clsBannerScreen div a {float:right; width:143px; margin-top:1px; color:#fff; line-height:16px;}
.nav_hot {position:absolute; top:115px; right:0; width:181px; height:142px; padding-top:10px; border:2px solid #1c69a5; background-color:#fff; z-index:99;}
.nav_hot h2 {overflow:hidden; width:100%; height:22px; border-bottom:1px solid #e8e8e8; background:url(http://img.hankyung.com/img/tit_main_tab.png) no-repeat 10px -863px; text-align:left; text-indent:-2000px;}
.nav_hot .nav_hot_list {padding:9px 8px;}
.nav_hot .nav_hot_list div {overflow:hidden; width:161px; height:17px; margin-bottom:5px;}
.nav_hot .nav_hot_list div span {overflow:hidden; float:left; width:15px; height:15px; font:bold 10px/15px Arial, Verdana, Tahoma, Dotum; text-align:center; color:#fff; background-position:100% -40px;}
.nav_hot .nav_hot_list div a {float:right; width:140px; margin-top:1px; line-height:16px; text-align:left; text-indent:0;}

/* Çö À§Ä¡: */
.nav_location {margin-bottom:8px; line-height:20px; font-size:14px; color:#777}
.nav_location a {color:#777}
.newslist_tit {font-size:16px; line-height:24px; padding-bottom:7px; }
.newslist_tit.bar {border-bottom:2px solid #dadada;}
/* board - paging_list */
.btm_pag {overflow:hidden; width:100%}
.paging {/*width:650px;*/ padding:20px 0 30px; text-align:center; font-size:11px; }
.paging a {color:#757575;}
.paging a img {vertical-align:middle;}
.paging a:hover {text-decoration:underline;}
.paging span {font-weight:bold; color:#249ac8;}
.paging a,
.paging span {display:inline-block; padding:8px 11px 6px 12px; height:14px; line-height:14px; margin:0 -3px; border:1px solid #e8e8e8; border-bottom:1px solid #b3b3b3; background:url("../..http://img.hankyung.com/img/bg_paging1.gif") repeat-x 0 0; vertical-align:middle; font-weight: bold;}

.nav_history {padding-top:15px; padding-bottom: 25px; font-size:11px; color:#888; }
.nav_history a {color:#ccc}
.nav_history span {color:#757575;}

/*´º½ººä »ó´Ü ±¤°í*/
.newsviewAd_frame {width:100%; padding:20px 0 14px; background-color:#fff; border-bottom:1px solid #ccc; text-align:center;}
.newsviewAd_frame iframe {vertical-align:top; margin:0 auto; text-align:center;}


/* ÅÇ Å¸ÀÔ */
.tab_group {overflow:hidden; width:100%; background:url("http://img.hankyung.com/img/news/bg_tap_1px.gif") repeat-x 0 bottom #fff;}
.tab_item {float:left; border-top:2px solid #dadada;}
a.tab_item,
.tab_item a {display:block; padding:9px 20px 8px; border-right:1px solid #ccc; color:#888; background-color:#fff;}
a.tab_item.on,
.tab_item.on a {border-bottom:none; padding-bottom:9px; font-weight:bold; color:#245389;}

.tab_group_sm {overflow:hidden; border:1px solid #efefef; background:url("http://img.hankyung.com/img/news/bg_tap_1px.gif") repeat-x 0 bottom;}
.tab_group_sm:after {clear:both; content:''; display:block;}
.tab_item_sm {float:left; background:url("http://img.hankyung.com/img/news/icon_group.png") no-repeat -99px -20px;}
.tab_item_sm:first-child {background:none;}
a.tab_item_sm,
.tab_item_sm a {display:block; padding:8px 17px 7px; color:#888; font:11px/16px Dotum;}
a.tab_item_sm.on,
.tab_item_sm.on a {font-weight:bold; color:#555;}

.tab_group_w {overflow:hidden; width:640px; background:url("http://img.hankyung.com/img/dot_1pxccc.gif") repeat-x 0 bottom;}
.tab_item_w {float:left; }
.tab_item_w a {display:block; padding-top:8px; padding-bottom:7px; border-left:1px solid #ccc; color:#757575; letter-spacing:-1px; text-align:center;}
.tab_item_w:first-child a {border-left:0;}
.tab_item_w.on a {display:block; border-bottom:1px solid #fff; font-weight:bold; color:#249ac8;}
.tab_item_w.last.on {float:right;}
.tab_item_w .cal {display:inline-block; padding-right:8px; background:url(http://img.hankyung.com/img/arr_dngray.gif) no-repeat right 5px}
.tab_item_w a:hover {color:#249ac8; text-decoration:underline;}
.tab_item_w a:hover span {color:#249ac8; text-decoration:underline; cursor:pointer;}
.tab_newsAll .tab_item_w {width:71px;}


/* ¸¹ÀÌ º» ´º½º */
.date_sel_group {overflow:hidden; width:100%; height:36px; padding-top:18px; text-align:center;}
.date_sel_group span {display:inline-block; height:23px; font:bold 20px/20px Tahoma,sans-serif; color:#555; *height:30px;}
.date_sel_group span em {display:inline-block; width:20px; height:20px; margin-left:0; background-image:url(http://img.hankyung.com/img/news/txt_date.gif); background-repeat:no-repeat; font-size:0; text-align:left; line-height:0; vertical-align:middle;}
.date_sel_group span em.date_year {background-position:0 0px;}
.date_sel_group span em.date_month {background-position:0 -38px;}
.date_sel_group span em.date_week {background-position:0 -76px;}

.date_sel_group .btn {display:inline-block; width:23px; height:23px; margin-left:0; background-image:url(http://img.hankyung.com/img/news/sprite_day.gif); background-repeat:no-repeat; font-size:0; text-align:left; line-height:0; vertical-align:middle; *zoom:1;}
.date_sel_group .btn.pre {background-position:0 1px; *margin-top:-7px;}
.date_sel_group .btn.next {background-position:0 -32px; *margin-top:-7px;}
.date_sel_group .btn.cal {margin-top:-7px; background-position:0 -66px; *margin-top:-14px;}

/* ·©Å· Å¾ ´º½º ¸ñ·Ï */
.list_topRank_group {overflow:hidden; width:100%; padding:30px 0 11px 0;}

a.list_rank_tumb_item,
.list_rank_tumb_item > a {display:block; position:relative; overflow:hidden; padding:0 0 14px 25px;}
a.list_rank_tumb_item:after,
.list_rank_tumb_item > a:after {clear:both; display:block; content:'';}
.list_rank_tumb_item .num_dot {position:absolute; top:2px; left:0; width:20px; text-align:left; color:#115c8e; font-weight:bold;}
.list_rank_thumb_sbj {font:bold 14px/20px Dotum; margin:1px 0 8px 0; vertical-align:top;}
a:hover .list_rank_thumb_sbj {color:#115c8e; text-decoration:underline;}
.list_rank_thumb_info {line-height:20px; font-size:11px; color:#ccc;}
.list_rank_thumb_img {float:left; overflow:hidden; max-width:120px; height:61px; margin-right:19px; border:1px solid #ccc;}
.list_rank_thumb_txt {display:block; overflow:hidden; max-height:36px; margin-top:10px; color:#888; line-height:18px; }

.list_rank_group {border-top:1px dotted #e5e5e5; padding:24px 0 14px;}
.list_rank_item {position:relative; overflow:hidden; width:100%; line-height:20px; padding:0 0 10px; }
.list_rank_item > a {float:left; display:block; overflow:hidden; width:100%;}
.list_rank_item .num_dot {position:absolute; top:0; left:0; width:20px; text-align:left; font-weight:bold;}
.list_rank_sbj {float:left; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:475px; padding-left:30px; font-size:14px; font-weight:bold; }
a:hover .list_rank_sbj {color:#115c8e; text-decoration:underline;}
.list_rank_info {float:right; width:115px; text-align:left; color:#888; font-size:11px;}

.nav_col_group.rank_date {padding-top:25px; margin-top:0;}
.nav_col_group.rank_date a {color:#888; font-size:11px;}
.nav_col_group.rank_date .on {color:#249ac8; font-weight:bold;}

/* ·©Å· Æ÷Åä Å¾ ´º½º ¸ñ·Ï */
.list_topRank_photo_group {overflow:hidden; margin:30px 0 0; padding:17px 0 20px 6px; background:url(http://img.hankyung.com/img/news/bg_tap_6px.gif) repeat 0 0;}
.list_topRank_photo_group:after {clear:both; display:block; content:'';}
.list_topRank_photo_group .list_photo_item {width:183px; height:185px;}
.list_topRank_photo_group .list_photo_thumb {height:125px;}
.list_topRank_photo_group .list_photo_txt {overflow:hidden; max-height:36px; color:#fff; line-height:18px; font-weight:normal; }
.list_topRank_photo_group a:hover .list_photo_txt {text-decoration:underline; color:#fff;}
.list_topRank_photo_group .num_best {margin-bottom:3px; color:#fff; font:12px/16px Tahoma, Verdana, Dotum, sans-serif;}
.list_topRank_photo_group .num_best strong {color:#49d2f2;}

.list_rank_photo_group {overflow:hidden; width:660px; padding:20px 0; margin-left:-20px;}
.list_rank_photo_group .list_photo_item {width:145px;}
.list_rank_photo_group .list_photo_thumb {height:101px;}
.list_rank_photo_group .list_photo_item .opacity_border {width:143px; height:99px;}

/* board - list tab type1 */

.news_all_sch {float:right; height:20px; margin-top:-20px;}
.news_all_sch a {display:inline-block; padding-left:7px; background:url(http://img.hankyung.com/img/bar_stab.gif) no-repeat 0 0; font:11px/14px Dotum, sans-serif; color:#555; letter-spacing:-1px; vertical-align:top}
.news_all_sch .fst {padding:0; background:none;}
.news_all_sch a.on {font-weight:bold;}

/* ÇÑ°æÆ÷Ä¿½º */
.btn_m_w {display:inline-block; height:16px; padding:4px 14px 2px; border:1px solid #e5e5e5; background:url(http://img.hankyung.com/img/dot_1pxb7.gif) repeat-x 0 100% ; font:12px/16px Dotum, sans-serif; letter-spacing:-1px;}
.memo_top {margin-top:-2px; padding:17px 25px 16px; border-top:1px solid #efefef; border-bottom:2px solid #dadada; background-color:#fff; font:11px/18px Dotum, sans-serif; color:#555;}
.memo_top .info {margin-top:6px; color:#888;}
.memo_top .info a {color:#249ac8; text-decoration:underline;}
.memo_top .btn_m_w {margin-top:-21px; float:right;}

/* Â÷ÈÄ º¯°æ */
/* ¸¹ÀÌ º» ´º½º */
.date_listBox {overflow:hidden; width:610px; margin:25px 0 0 40px; font-size:11px;}
.date_listBox2 {width:520px; margin:25px 0 0 130px;}
.date_listBox a {color:#888;}
.date_listBox .on a,
.date_listBox a:hover {font-weight:bold; letter-spacing:-1px; color:#249ac8;}
.date_listBox ul {overflow:hidden; margin-left:-1px;}
.date_listBox ul li {float:left; padding:0 17px; background:url("http://img.hankyung.com/img/news/icon_group.png") no-repeat -99px -30px;}

.news_photo {margin-top:20px;}
.photo_top {overflow:hidden; padding:17px 20px 20px 21px; margin-bottom:30px; background:url("http://img.hankyung.com/img/news/bg_tap_6px.gif") repeat 0 0;}
.photo_top ul {overflow:hidden;}
.photo_top ul li {float:left; width:183px; margin:0 10px;}
.photo_top ul li .thum {display:block; position:relative; overflow:hidden; width:183px; margin-bottom:13px;}
.photo_top ul li .thum a {position:absolute; top:0; left:0; width:181px; height:123px; border:1px solid #000; text-align:left; text-indent:-2000px; background:url(http://img.hankyung.com/img/blank.gif) repeat 0 0; opacity:0.2; filter:alpha(opacity=20);}
.photo_top ul li .thum img {width:183px; height:125px;}
.photo_top ul li .txt {line-height:18px; text-align:center; color:#fff;}
.photo_top ul li a {color:#fff;}

.photo_con {overflow:hidden; width:650px; border-bottom:1px solid #efefef;}
.photo_con ul {overflow:hidden; margin-left:-19px;}
.photo_con ul li {float:left; width:148px; height:170px; margin:0 0 0 19px;}
.photo_con ul li .thum {display:block; position:relative; overflow:hidden; width:148px; margin-bottom:13px;}
.photo_con ul li .thum a {position:absolute; top:0; left:0; width:146px; height:99px; border:1px solid #000; text-align:left; text-indent:-2000px; background:url(http://img.hankyung.com/img/blank.gif) repeat 0 0; opacity:0.2; filter:alpha(opacity=20);}
.photo_con ul li .thum img {width:148px; height:101px;}
.photo_con ul li .txt {line-height:18px; text-align:center;}
.photo_con ul li a {color:#555;}

/* ´º½º¸®½ºÆ® */
.newslist_ty1 {width:100%;padding-top:30px; border-bottom:1px solid #efefef;}
.newslist_ty1.no_pd {padding-top:0;}
.newslist_ty1 li {overflow:hidden; width:100%; padding-bottom:20px;}
.newslist_ty1 .thum {float:left; max-width:120px; margin:2px 12px 6px 0;}
.newslist_ty1 .thum img {max-width:120px; max-height:100px; border:1px solid #d1d1d1;}
.newslist_ty1 h3 {display:inline; padding-right:10px; font:bold 14px/18px Dotum; margin-bottom:10px;letter-spacing:-1px;}
.newslist_ty1 .date {font-size:11px; line-height:18px; color:#888; font-family:Tahoma, Dotum;}
.newslist_ty1 p {margin-top:10px; font:12px/18px Dotum, sans-serif; color:#888; letter-spacing:-1px;}
.newslist_ty1 p a {color:#888;}
.newslist_ty1 .line {margin-bottom:28px; padding-bottom:25px; background:url(http://img.hankyung.com/img/bg_btm1.gif) repeat-x 0 100%;}



/* ´Þ·Â */
.calendar_date {width:200px; padding:15px !important; border:1px solid #ccc; background:#fff;}
.calendar_date table {border-bottom:1px solid #efefef; }
.calendar_date .con_date {position:relative; overflow:hidden; height:30px; text-align:center;}
.calendar_date .con_date * {margin:0; padding:0;}
.calendar_date .con_date a {display:inline-block; width:20px; height:20px; vertical-align:middle;}
.calendar_date .con_date .pre1 {position:absolute; top:6px; left:0;}
.calendar_date .con_date .nxt1 {position:absolute; top:6px; right:0;}

.calendar_date .bggrf { background:#f7f7f7;}
.calendar_date th {padding:4px 0 3px; border-top:1px solid #ccc; border-bottom:1px solid #efefef; text-align:center; font:normal 11px/14px Dotum, sans-serif; color:#555;}
.calendar_date td {padding:4px 0 3px; font-size:12px; text-align:center; }
.calendar_date td a { color:#888;}
.calendar_date .first td {padding-top:6px;}


